body {
    margin:0;
    padding:0;
    background:url(/img/bg-body.jpg) scroll #212612 repeat-x 0 0;
    font-family:arial, geneva, sans-serif;
}
.wrapper {
    width:1036px;
    margin:auto;
}
.container {
    width:1036px;
    float:left;    
}
.page {
    width:1036px;
    float:left;
}
.header {
    width:976px;
    height:172px;
    float:left;
    background:url(/img/bg-header.png) scroll transparent no-repeat 0 0;
    padding:0 30px;
}
.logo {
    float:left;
    width:230px;
    height:76px;
    margin:20px 0 0 0;
}
.address {
    float:right;
    width:400px;
    margin:25px 15px;
    text-align:right;
}
.address p {
    color:#fff;
    font-size:12px;
}
.address a {
    color:#fff;
    text-decoration:underline;
}
.address a:hover {
    color:#eee;
    text-decoration:none;
}
.nav {
    float:left;
    width:900px;
    margin:10px 0 0 0;
}
.nav ul {
    margin:0;
    padding:0;
    list-style:none;
}
.nav li {
    float:left;
}
.nav li a {
    display:block;
    float:left;
    color:#fff;
    text-decoration:none;
    padding:7px 30px;
    font-size:13px;
    font-weight:bold;
}
.nav li a:hover {
    background-color:#fff;
    color:#131313;
}
.nav li.selected a {
    font-size:13px;
    font-weight:bold;
    display:block;
    background-color:#fff;
    color:#131313;
    text-decoration:none;
    padding:7px 30px;
}
.nav li.selected a:hover {
    background-color: transparent;
    color:#fff;
}
.pageContTop {
    width:1006px;
    margin:0 0 0 15px;
    height:10px;
    float:left;
    background:url(/img/bg-content-top.png) scroll transparent no-repeat 0 0;
}
.pageContMiddle {
    width:966px;
    padding:20px;
    margin:0 0 0 15px;
    float:left;
    background:url(/img/bg-content-middle.png) scroll transparent repeat-y 0 0;
}
.pageContBottom {
    width:1006px;
    height:10px;
    margin:0 0 0 15px;
    float:left;
    background:url(/img/bg-content-bottom.png) scroll transparent no-repeat 0 0;
}
.leftSide {
    float:left;
    width:630px;
}
.leftSide2 {
    float:left;
    width:966px;
}
.textCont {
    float:left;
    width:630px;
    margin:0;
}
.textCont2 {
    float:left;
    width:966px;
    margin:0;
}
.textCont h1, .textCont2 h1, .rightSide h1 {
    font-size:24px;
    letter-spacing:-1px;
    color:#222;
}
.textCont h2, .textCont2 h2, .rightSide h2 {
    font-size:20px;
    letter-spacing:-2px;
    color:#222;
}
.textCont h3, .textCont2 h3, .rightSide h3 {
    font-size:18px;
    color:#222;
}
.textCont p, .textCont2 p, .rightSide p {
    font-size:13px;
    color:#555;
    line-height:1.7em;
}
.textCont li, .textCont2 li, .rightSide li {
    font-size:13px;
    color:#555;
    line-height:1.7em;
    margin:0 0 15px 0;
}
.textCont a, .textCont2 a, .rightSide a {
    color:#131313;
    font-size:13px;
}
.textCont a:hover, .textCont2 a:hover, .rightSide a:hover {
    color:#555;
    text-decoration:none;
}
.rightSide {
    float:right;
    width:310px;
    padding:10px;
}
.corner {
    width:48px;
    height:48px;
    float:right;
    margin:-2px 0 0 0;
    position:relative;
    z-index:3;
    display:block;
    background:url(/img/bg-corner.png) scroll transparent no-repeat 0 0;
}
.corner2 {
    width:48px;
    height:48px;
    float:left;
    position:relative;
    margin:304px 0 0 0;
    z-index:3;
    display:block;
    background:url(/img/bg-corner2.png) scroll transparent no-repeat 0 0;
}
.middlePic {
    position:relative;
    z-index:2;
}
.gallery {
    float:left;
}
.gallery ul {
    margin:0;
    padding:0;
    list-style:none;
}
.gallery ul li {
    float:left;
    margin:0px 30px 20px 30px;
}
.right {
    float:left;
    width:290px;
    padding:10px;
    background-color:#8a7c57;
    border-radius:5px;
    -moz-border-radius:5px;
    box-shadow:inset 0px 2px 2px #131313;
}
.right h2 {
    color:#4d311c;
    font-size:32px;
    text-align:center;
    margin:0;
    padding:0;
}
.right h3 {
    color:#fff;
    font-size:28px;
    text-align:center;
    margin:0;
    padding:0;
}
.right h4 {
    color:#f4f4f4;
    font-size:22px;
    text-align:center;
    margin:5px;
    padding:3px;
}
.right ul {
    margin:20px 0 0 0;
    padding:0;
    list-style:none;
    text-align:center;
}
.right li {
    margin:10px 0 0 0;
    padding:2px 0;
    color:#fff;    
    border-bottom:1px solid #ac9e79;
}
.right p {
    color:#fefefe;
    text-align:center;
    line-height:1.7em;
}
.right p small {
    color:#fff;
}
.menu {
    
}
.menu ul {
    list-style:none;
    margin:0 0 0 30px;
    padding:0 0 0 0px;
}
.menu li {
    margin: 0 0 10px 0;
    font-size:13px;
}
.menu li strong {
    margin: 0 0 10px 0;
    font-size:16px;
}
/* footer */
.footer {
    width:970px;
    padding:10px;
    float:left;
}
.footer p {
    font-size:12px;
    color: #fefefe;
}
.footer a {
    color:#ccc;
}
.footer a:hover {
    color:#999;
    text-decoration:none;
}
/* NIVO style */
#slider {
	position:relative;
    width:310px;
    height:173px;
	background:url(/img/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:70px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*** form registration ***/
.formEnquiry {
    background: #e9e9e9; /* Old browsers */
    background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
     
    -webkit-box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 1);
    box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 1); 
    
    margin-bottom: 20px;
    padding: 8px;
    width: 318px;    
    float:right;
    font-family: lucida grande, arial, geneva, sans-serif;
    }
form.formEnquiry label{
    float:left;
    /*font-size:15px;*/
    color:#555;
}   
form.formEnquiry p {
    clear:both;
    margin:0;
    padding:5px 0 0 0;
    /* font-size:15px; prima della modifica a 12px richiesta */
    font-size:12px;
    color:#555;
}
form.formEnquiry a {    
    color:#336699;
    text-decoration:none;
}
form.formEnquiry a:hover {    
    color:#336699;
    text-decoration:underline;
}

form.formEnquiry select {
        display: inline-block;
        border: none;
        padding: 4px 3px 3px 5px;
        margin: -10px 0 0 5px;
        font-size:12px!important;
        font: inherit;

        line-height: 1.2;
        background: #fafafa;
        
        
        
        
}
/*** form styles **/
input.input1 {
    display: block;
	width: 300px;
    clear:both;
	height: 35px;
    font-family:lucida grande, arial, geneva, sans-serif;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	/* font-size:14px; prima della modifica a 12px richiesta */
    font-size: 12px;
	color: #555;
	text-align: left;
	line-height: 34px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 0 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
}   
textarea.input1 {
    display: block;
	width: 300px;
    clear:both;
    font-family:lucida grande, arial, geneva, sans-serif;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	/* font-size:14px; prima della modifica a 12px richiesta */
    font-size: 12px;
	color: #555;
	text-align: left;
	line-height: 24px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 0 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
} 
input.submit-button {
	display: block;
	width: 85px;
	height: 35px;
    font-family:lucida grande, arial, geneva, sans-serif;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	/* font-size:14px; prima della modifica a 12px richiesta */
    font-size: 12px;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
    
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
	font-weight: bold;
	border: none;
	padding: 0;
	float: left;
	cursor: pointer;
}
a.grey:active, input.grey:active, ul.grey li a:active {
	background: #eee;
	color: #717171;
	-webkit-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-moz-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-o-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-khtml-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
} 
#enquiry {
    float:right;
    width:300px;
}
input {
	border:none;
background: #ededed; /* old browsers */

background: -moz-linear-gradient(top, #ededed 0%, #f6f6f6 47%, #ffffff 98%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(47%,#f6f6f6), color-stop(98%,#ffffff)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* ie */
	padding:3px;
	color:#131313;
	width:179px;
	margin:2px 9px 10px 0px;
	font-size:14px;
    padding:5px;
    border:1px solid #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px; 
	font-family:arial, geneva, sans-serif;
	}
input:focus {
background-color:#f0f0f0;
-webkit-box-shadow: 0px 0px 5px #336699;
-moz-box-shadow: 0px 0px 5px #336699;
box-shadow: 0px 0px 5px #336699; 
}    
textarea{
	border:none;
	background: #ededed; /* old browsers */

background: -moz-linear-gradient(top, #ededed 0%, #f6f6f6 47%, #ffffff 98%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(47%,#f6f6f6), color-stop(98%,#ffffff)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* ie */
border:1px solid #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px; 
	padding:5px;
	color:#131313;
	width:179px;
	margin:2px 9px 10px 0px;
	font-size:12px;
	font-family:arial, geneva, sans-serif;
	}
textarea:focus {
    background-color:#f0f0f0;
    -webkit-box-shadow: 0px 0px 5px #336699;
    -moz-box-shadow: 0px 0px 5px #336699;
    box-shadow: 0px 0px 5px #336699;
}    
label.error {
    color:red;
    font-size:11px;
    
    width:200px;
    display:block;
}
